package cn.com.qmth.stmms.admin.utils;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component
public class UpyunConfig {

    @Value("${upyun.sheet.bucket}")
    private String sheetBucket;

    @Value("${upyun.sheet.username}")
    private String sheetUsername;

    @Value("${upyun.sheet.password}")
    private String sheetPassword;

    @Value("${upyun.slice.bucket}")
    private String sliceBucket;

    @Value("${upyun.slice.username}")
    private String sliceUsername;

    @Value("${upyun.slice.password}")
    private String slicePassword;

    public String getSheetBucket() {
        return sheetBucket;
    }

    public String getSheetUsername() {
        return sheetUsername;
    }

    public String getSheetPassword() {
        return sheetPassword;
    }

    public String getSliceBucket() {
        return sliceBucket;
    }

    public String getSliceUsername() {
        return sliceUsername;
    }

    public String getSlicePassword() {
        return slicePassword;
    }
}
